[song]
name = Beast and the Harlot
artist = Avenged Sevenfold
album = City of Evil
year = 2006
diff_band = 6
diff_guitar = 5
diff_bass = 6
diff_drums = 6
diff_keys = 0
diff_vocals = 5
diff_guitar_real = 6
diff_vocals_harm = 5
diff_drums_real = 6
diff_bass_real = 6
diff_keys_real = 0
genre = Metal
icon = rb3
unlock_id = rb3_t7
unlock_text = Finish Nightmare Tier
unlock_require = rb3_t6
